
eXtplorer - PHP-based File Manager - Fehler #191

Folder with the name "0" loads forever

07/13/2015 10:19 AM - C haoz

Status: Gelöst   

Priority: Normal   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version: 2.1.8   

eXtplorer Version: 2.1.4 Joomla! Version: none

Description

Folders with the name 0 are not shown. If I try to navigate to a folder which contains a subfolder which is named 0, the loading

screen never disappears.

extplorer version: 2.1.7, standalone

PHP version: 5.6

History

#1 - 07/13/2015 08:16 PM - C haoz

The solution is described here: [[http://extplorer.net/boards/1/topics/125]]

#2 - 09/10/2015 10:22 PM - Sören Eberhardt-Biermann

- Target version changed from 3.0.0 to 2.1.8

Will fix this in the next version. Thanks for providing a fix!

#3 - 09/10/2015 10:22 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Gelöst

#4 - 09/16/2015 11:13 AM - C haoz

Thanks for including the fix. In the meantime I found out that it does not fix the issue completely. The folder "0" is shown in the right pane, but not in

the left. I suspect a similar issue there.
